<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:variable name="eahv-iv-common">AHV/IV-Meldung</xsl:variable><!--change Steuermeldung to AHV/IV-Meldung-->
	<xsl:variable name="eahv-iv-common.pages">Seiten</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfReceipt">Eingangsdatum</xsl:variable>
	<!-- naturalPersons, legalEntities -->
	<xsl:variable name="eahv-iv-common.vn">Versichertennummer (AHVN13)</xsl:variable> <!-- change the Neue AHV Nummer to Versichertennummer (AHVN13) -->
	<xsl:variable name="eahv-iv-common.vnsubtext">Neue AHV-Nummer Eingabe ohne Trennpunkte: 756YYYYYYYYYZ</xsl:variable>
	<xsl:variable name="eahv-iv-common.oldVn">Alte AHV-Nummer</xsl:variable>
	<xsl:variable name="eahv-iv-common.localPersonId">Lokale Personen-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.otherPersonId">Andere Personen-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.euPersonId">EU Personen-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.officialName">Name</xsl:variable>
	<xsl:variable name="eahv-iv-common.firstName">Vorname</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex">Geschlecht</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex.1">Männlich</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex.2">Weiblich</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfBirth">Geburtsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.address">Adresse</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxMunicipality">Steuergemeinde</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion">Konfession</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.111">Evangelisch-reformiert</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.121">Römisch-katholisch</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.122">Christkatholisch</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.211">Israelitische Gemeinschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.711">Konfessionslos</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.811">Zugehörig zu einer Religionsgemeinschaft, die weder öffentlichrechtlich noch auf eine andere Weise vom Kanton anerkannt ist.</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.000">Unbekannt</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus">Zivilstand</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.1">Ledig</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.2">Verheiratet</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.3">Verwitwet</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.4">Geschieden</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.5">Unverheiratet</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.6">In eingetragener Partnerschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.7">Aufgelöste Partnerschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfMaritalStatus">Zivilstandsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.nbrOfChildren">Anzahl Kinder</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfDeath">Todesdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfEntry">Eintrittsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfDeparture">Austrittsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.localOrganisationId">Lokale Organisations-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.otherOrganisationId">Andere Organisations-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.euOrganisationId">EU Organisations-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.organisationName">Name</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm">Rechtsform</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.1">Einzelunternehmen</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.2">Kollektivgesellschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.3">Kommanditgesellschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.4">Aktiengesellschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.5">Kommanditaktiengesellschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.6">Gesellschaft mit beschränkter Haftung</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.7">Genossenschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.8">Verein</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.9">Stiftung</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.10">Kommanditgesellschaft für kollektive Kapitalanlagen</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.11">Investmentgesellschaft mit festem Kapital</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.12">Investmentgesellschaft mit variablem Kapital</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.13">Institut des öffentlichen Rechts</xsl:variable>
	<xsl:variable name="eahv-iv-common.legalForm.14">Zweigniederlassung</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateFounded">Gründungsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.directPayment">Direktzahlung</xsl:variable>
	<xsl:variable name="eahv-iv-common.directPayment.0">Nein</xsl:variable>
	<xsl:variable name="eahv-iv-common.directPayment.1">Ja</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="eahv-iv-common.amount">Betrag</xsl:variable>
	<!-- realEstate -->
	<xsl:variable name="eahv-iv-common.municipality">Gemeinde</xsl:variable>
	<xsl:variable name="eahv-iv-common.zipCode">Postleitzahl</xsl:variable>
	<xsl:variable name="eahv-iv-common.landRegister">Grundbuch</xsl:variable>
	<xsl:variable name="eahv-iv-common.name">Name</xsl:variable>
	<xsl:variable name="eahv-iv-common.number">Nummer</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty">Art der Liegenschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.0">Einfamilienhaus</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.1">Mehrfamilienhaus</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.2">Stockwerkeigentum</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.3">Gewerbe- und Industriegebäude</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.4">Landwirtschaft</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.5">Bauland</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.6">Kulturland</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.7">Waldland</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.8">Andere</xsl:variable>
	<xsl:variable name="eahv-iv-common.share">Anteil</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearOfConstruction">Baujahr</xsl:variable>
	<xsl:variable name="eahv-iv-common.landSurfaceArea">Fläche des Bodens</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxableValueCanton">Steuerwert Kanton</xsl:variable>
	<xsl:variable name="eahv-iv-common.notionalRentalValueCanton">Eigenmietwert Kanton</xsl:variable>
	<xsl:variable name="eahv-iv-common.notionalRentalValueFederalTax">Eigenmietwert Bund</xsl:variable>
	<xsl:variable name="eahv-iv-common.grossEarnings">Bruttoertrag</xsl:variable>
	<!-- yes/no -->
	<xsl:variable name="eahv-iv-common.yes">Ja</xsl:variable>
	<xsl:variable name="eahv-iv-common.no">Nein</xsl:variable>
	<!-- reportHeaderType, can also serve as a template for the concrete message 
		headerType -->
	<xsl:variable name="eahv-iv-common.report">Rückmeldung</xsl:variable>
	<xsl:variable name="eahv-iv-common.reportHeader">Header</xsl:variable>
	<xsl:variable name="eahv-iv-common.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.referenceMessageId">Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID	</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="eahv-iv-common.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="eahv-iv-common.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="eahv-iv-common.partialDelivery">Teillieferung
	</xsl:variable>
	<xsl:variable name="eahv-iv-common.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="eahv-iv-common.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="eahv-iv-common.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="eahv-iv-common.subject">Subjekt</xsl:variable>
	<xsl:variable name="eahv-iv-common.object">Objekt</xsl:variable>
	<xsl:variable name="eahv-iv-common.comment">Kommentar</xsl:variable>
	<xsl:variable name="eahv-iv-common.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.action">Aktion</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.3">Widerruf</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.4">Korrektur</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.5">Anfrage</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.6">Antwort</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.12">Mahnung</xsl:variable>
	<xsl:variable name="eahv-iv-common.attachment">Anlagen</xsl:variable>
	<xsl:variable name="eahv-iv-common.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="eahv-iv-common.testData">Testdaten</xsl:variable>
	<xsl:variable name="eahv-iv-common.extension">Erweiterung</xsl:variable>
	<xsl:variable name="eahv-iv-common.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="eahv-iv-common.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="eahv-iv-common.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="eahv-iv-common.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="eahv-iv-common.specialistFeedback">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorText">Bemerkungen</xsl:variable>
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-common.title">Titel</xsl:variable>
	<xsl:variable name="eahv-iv-common.file">Datei</xsl:variable>
	<xsl:variable name="eahv-iv-common.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="eahv-iv-common.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="eahv-iv-common.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="eahv-iv-common.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentDate">Dokumentendatum</xsl:variable>
	<!-- declarationLocalReferenceType -->
	<xsl:variable name="eahv-iv-common.department">Abteilung</xsl:variable>
	<xsl:variable name="eahv-iv-common.phone">Telefon</xsl:variable>
	<xsl:variable name="eahv-iv-common.email">E-Mail</xsl:variable>
	<xsl:variable name="eahv-iv-common.other">Andere</xsl:variable>
	<!-- eCH-0097:namedOrganisationIdType -->
	<xsl:variable name="eahv-iv-common.organisationIdCategory">ID-Kategorie</xsl:variable>
	<xsl:variable name="eahv-iv-common.organisationIdCategory.CH.UID">UID</xsl:variable>
	<xsl:variable name="eahv-iv-common.organisationIdCategory.CH.BUR">BUR-Nummer</xsl:variable>
	<xsl:variable name="eahv-iv-common.organisationIdCategory.CH.FTANbr">ESTV-S-Nummer</xsl:variable>
	<xsl:variable name="eahv-iv-common.organisationIdCategory.CH.SHAB">SHAB-Nummer</xsl:variable>
	<xsl:variable name="eahv-iv-common.organisationId">ID-Nummer</xsl:variable>
	<xsl:variable name="eahv-iv-common.year">Jahr</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearMonth">Jahr, Monat</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearMonthDay">Jahr, Monat, Tag</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode">Fehlercode</xsl:variable>
	<xsl:variable name="eahv-iv-common.correctCode.01">Korrekte Meldung</xsl:variable>
	<xsl:variable name="eahv-iv-common.warningCode.01">Nicht referenzierte Dokumente (im Attachment_X Verzeichnis vorhanden,aber im Header nicht referenziert)</xsl:variable>
	<xsl:variable name="eahv-iv-common.warningCode.02">Inter-Event-Fehler: Für Fälle, bei denen sich zwei an sich korrekte Meldeprozesse nicht überlappen dürfen und deswegen die Kombination einen Fehler darstellt.</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.01">nicht XSD-valides xml</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.02">Fehlende Attachments (im Header referenziert, jedoch nicht vorhanden)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.03">nicht zuständig (für den Fall dass ein Empfänger Nachrichten erhält für die er nicht zuständig ist)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.04">Attachement nicht lesbar</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.05">Nicht autorisiert (keine Berechtigung, vor allem für synchrone Meldungen)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.06">Service nicht verfügbar (nur im synchronen Fall)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.07">senderId des eCH-0090-Umschlags nicht identisch mit demjenigen im Meldungsheader(eCH-0058)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.08">recipientId des eCH-0090-Umschlags nicht identisch mit demjenigen im Meldungsheader (eCH-0058)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.09">messageType des eCH-0090-Umschlags nicht identisch mit demjenigen im Meldungsheader (eCH-0058)</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.10">Meldungen und Antwortmeldungen (=fachliche Quittungen) in der gleichen Sammelmeldung</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode.999">Weitere Fehler</xsl:variable>
	<xsl:variable name="eahv-iv-common.senderId">Absender</xsl:variable>
	<xsl:variable name="eahv-iv-common.recipientId">Empfänger</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageDate">Eingangsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-common.contactInformation">Kontaktinformationen</xsl:variable>
	<xsl:variable name="eahv-iv-common.businessProcessId">Geschäftsprozess-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.businessCaseClosed">Geschäftsfall abgeschlossen</xsl:variable>
	<xsl:variable name="eahv-iv-common.originalSenderId">Originalabsender</xsl:variable>
	<xsl:variable name="eahv-iv-common.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="eahv-iv-common.ourBusinessReferenceId">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="eahv-iv-common.codeDescription">Beschreibung des Ereignisses</xsl:variable>
	<xsl:variable name="eahv-iv-common.faultyField">Name des fehlerhaften Feldes</xsl:variable>
	<xsl:variable name="eahv-iv-common.timestamp">Zeitstempel</xsl:variable>
	<xsl:variable name="eahv-iv-common.xsdVersion">Version des Schemas</xsl:variable>
	<xsl:variable name="eahv-iv-common.additionalData">Zusätzliche Informationen</xsl:variable>
	<xsl:variable name="eahv-iv-common.responseExpected">Antwort erwartet</xsl:variable>
</xsl:stylesheet>
